.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls2c{letter-spacing:-0.183600px;}
.ls39{letter-spacing:-0.158400px;}
.ls13{letter-spacing:-0.154800px;}
.ls31{letter-spacing:-0.147600px;}
.ls30{letter-spacing:-0.118800px;}
.ls3b{letter-spacing:-0.115200px;}
.ls25{letter-spacing:-0.104400px;}
.ls16{letter-spacing:-0.100800px;}
.ls29{letter-spacing:-0.082800px;}
.ls1a{letter-spacing:-0.079200px;}
.ls2f{letter-spacing:-0.075600px;}
.ls18{letter-spacing:-0.072000px;}
.ls22{letter-spacing:-0.068400px;}
.ls1e{letter-spacing:-0.064800px;}
.ls10{letter-spacing:-0.061200px;}
.ls2{letter-spacing:-0.057600px;}
.ls24{letter-spacing:-0.054000px;}
.ls9{letter-spacing:-0.050400px;}
.ls1c{letter-spacing:-0.046800px;}
.ls3{letter-spacing:-0.043200px;}
.ls4{letter-spacing:-0.039600px;}
.ls19{letter-spacing:-0.036000px;}
.ls12{letter-spacing:-0.032400px;}
.ls7{letter-spacing:-0.028800px;}
.lsd{letter-spacing:-0.025200px;}
.ls8{letter-spacing:-0.021600px;}
.ls1f{letter-spacing:-0.018000px;}
.ls1{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.010800px;}
.lsc{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.003600px;}
.lsb{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.003600px;}
.ls3d{letter-spacing:0.006384px;}
.ls11{letter-spacing:0.007200px;}
.ls3f{letter-spacing:0.009576px;}
.ls1b{letter-spacing:0.010800px;}
.ls2e{letter-spacing:0.011184px;}
.ls2d{letter-spacing:0.013824px;}
.ls28{letter-spacing:0.014400px;}
.ls15{letter-spacing:0.016776px;}
.ls35{letter-spacing:0.018000px;}
.lsf{letter-spacing:0.021600px;}
.ls27{letter-spacing:0.025200px;}
.ls32{letter-spacing:0.027960px;}
.ls38{letter-spacing:0.028800px;}
.ls3e{letter-spacing:0.031920px;}
.ls34{letter-spacing:0.032400px;}
.ls2b{letter-spacing:0.039600px;}
.ls37{letter-spacing:0.043200px;}
.ls14{letter-spacing:0.044736px;}
.ls3a{letter-spacing:0.046800px;}
.ls17{letter-spacing:0.050400px;}
.lse{letter-spacing:0.054000px;}
.ls2a{letter-spacing:0.057600px;}
.ls1d{letter-spacing:0.061200px;}
.ls21{letter-spacing:0.064800px;}
.ls26{letter-spacing:0.068400px;}
.ls23{letter-spacing:0.072000px;}
.ls20{letter-spacing:0.075600px;}
.ls33{letter-spacing:0.079200px;}
.ls36{letter-spacing:0.086400px;}
.ls0{letter-spacing:0.095064px;}
.ls3c{letter-spacing:0.108288px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6b{word-spacing:-1.573200px;}
.ws63{word-spacing:-1.555200px;}
.ws49{word-spacing:-1.551600px;}
.ws4b{word-spacing:-1.548000px;}
.ws4a{word-spacing:-1.537200px;}
.ws64{word-spacing:-1.526400px;}
.ws5a{word-spacing:-1.494000px;}
.ws1c{word-spacing:-1.490400px;}
.ws1d{word-spacing:-1.458000px;}
.ws7a{word-spacing:-1.360800px;}
.ws44{word-spacing:-1.332000px;}
.wse{word-spacing:-1.324800px;}
.wsc{word-spacing:-1.317600px;}
.ws37{word-spacing:-1.314000px;}
.ws45{word-spacing:-1.310400px;}
.ws79{word-spacing:-1.306800px;}
.ws43{word-spacing:-1.303200px;}
.ws6a{word-spacing:-1.296000px;}
.ws36{word-spacing:-1.292400px;}
.ws82{word-spacing:-1.281600px;}
.wsd{word-spacing:-1.270800px;}
.ws4e{word-spacing:-1.252800px;}
.ws8b{word-spacing:-1.105200px;}
.ws62{word-spacing:-1.076400px;}
.ws80{word-spacing:-1.069200px;}
.ws7e{word-spacing:-1.065600px;}
.ws7f{word-spacing:-1.062000px;}
.ws61{word-spacing:-1.044000px;}
.ws8d{word-spacing:-1.026000px;}
.ws69{word-spacing:-0.872352px;}
.ws78{word-spacing:-0.842400px;}
.ws66{word-spacing:-0.838800px;}
.ws77{word-spacing:-0.835200px;}
.ws59{word-spacing:-0.831600px;}
.ws76{word-spacing:-0.828000px;}
.ws1f{word-spacing:-0.651600px;}
.ws20{word-spacing:-0.601200px;}
.ws1e{word-spacing:-0.597600px;}
.ws85{word-spacing:-0.586800px;}
.ws84{word-spacing:-0.536400px;}
.ws65{word-spacing:-0.532800px;}
.ws6f{word-spacing:-0.352800px;}
.ws38{word-spacing:-0.349200px;}
.ws8{word-spacing:-0.345600px;}
.ws39{word-spacing:-0.338400px;}
.ws9{word-spacing:-0.331200px;}
.ws6e{word-spacing:-0.327600px;}
.ws8a{word-spacing:-0.205200px;}
.ws6c{word-spacing:-0.198000px;}
.ws32{word-spacing:-0.194400px;}
.ws34{word-spacing:-0.190800px;}
.ws3f{word-spacing:-0.187200px;}
.ws31{word-spacing:-0.183600px;}
.ws2c{word-spacing:-0.180000px;}
.ws57{word-spacing:-0.176400px;}
.ws12{word-spacing:-0.172800px;}
.ws51{word-spacing:-0.169200px;}
.ws89{word-spacing:-0.165600px;}
.ws7d{word-spacing:-0.162000px;}
.ws58{word-spacing:-0.158400px;}
.ws73{word-spacing:-0.151200px;}
.ws81{word-spacing:-0.147600px;}
.ws40{word-spacing:-0.144000px;}
.ws14{word-spacing:-0.140400px;}
.ws75{word-spacing:-0.136800px;}
.ws47{word-spacing:-0.133200px;}
.ws28{word-spacing:-0.129600px;}
.ws16{word-spacing:-0.126000px;}
.ws3a{word-spacing:-0.122400px;}
.wsf{word-spacing:-0.118800px;}
.ws26{word-spacing:-0.115200px;}
.ws13{word-spacing:-0.111600px;}
.wsa{word-spacing:-0.108000px;}
.ws19{word-spacing:-0.106248px;}
.ws1{word-spacing:-0.104400px;}
.ws3d{word-spacing:-0.100800px;}
.ws42{word-spacing:-0.097200px;}
.ws21{word-spacing:-0.093600px;}
.ws2b{word-spacing:-0.090000px;}
.ws2d{word-spacing:-0.086400px;}
.ws2a{word-spacing:-0.082800px;}
.ws50{word-spacing:-0.079200px;}
.ws3{word-spacing:-0.075600px;}
.ws56{word-spacing:-0.072000px;}
.ws52{word-spacing:-0.068400px;}
.ws3b{word-spacing:-0.064800px;}
.ws15{word-spacing:-0.057600px;}
.ws2e{word-spacing:-0.054000px;}
.ws71{word-spacing:-0.050400px;}
.ws22{word-spacing:-0.046800px;}
.ws5f{word-spacing:-0.043200px;}
.ws4f{word-spacing:-0.039600px;}
.ws0{word-spacing:-0.039144px;}
.ws70{word-spacing:-0.036000px;}
.ws90{word-spacing:-0.025536px;}
.ws6d{word-spacing:-0.025200px;}
.ws27{word-spacing:-0.021600px;}
.ws53{word-spacing:-0.018000px;}
.ws3c{word-spacing:-0.014400px;}
.ws91{word-spacing:-0.003192px;}
.ws3e{word-spacing:0.000000px;}
.ws7c{word-spacing:0.032400px;}
.ws1a{word-spacing:0.039144px;}
.ws7b{word-spacing:0.039600px;}
.ws30{word-spacing:0.043200px;}
.ws5e{word-spacing:0.044736px;}
.ws83{word-spacing:0.046800px;}
.ws8f{word-spacing:0.050400px;}
.ws72{word-spacing:0.057600px;}
.ws88{word-spacing:0.075600px;}
.ws48{word-spacing:0.093600px;}
.ws54{word-spacing:0.097200px;}
.ws5d{word-spacing:0.104400px;}
.ws60{word-spacing:0.108000px;}
.ws25{word-spacing:0.111600px;}
.ws46{word-spacing:0.115200px;}
.ws35{word-spacing:0.118800px;}
.ws7{word-spacing:0.122400px;}
.ws10{word-spacing:0.126000px;}
.ws5{word-spacing:0.129600px;}
.ws6{word-spacing:0.133200px;}
.ws2f{word-spacing:0.136800px;}
.wsb{word-spacing:0.140400px;}
.ws11{word-spacing:0.144000px;}
.ws41{word-spacing:0.147600px;}
.ws17{word-spacing:0.151200px;}
.ws23{word-spacing:0.154800px;}
.ws4{word-spacing:0.158400px;}
.ws1b{word-spacing:0.162000px;}
.ws29{word-spacing:0.165600px;}
.ws55{word-spacing:0.169200px;}
.ws4c{word-spacing:0.172800px;}
.ws2{word-spacing:0.176400px;}
.ws5b{word-spacing:0.180000px;}
.ws74{word-spacing:0.183600px;}
.ws33{word-spacing:0.187200px;}
.ws86{word-spacing:0.190800px;}
.ws8c{word-spacing:0.194400px;}
.ws24{word-spacing:0.198000px;}
.ws4d{word-spacing:0.201600px;}
.ws8e{word-spacing:0.234000px;}
.ws67{word-spacing:0.237600px;}
.ws68{word-spacing:0.266400px;}
.ws87{word-spacing:0.277200px;}
.ws5c{word-spacing:0.302400px;}
.ws18{word-spacing:178.596000px;}
._0{margin-left:-1.196688px;}
._1{width:1.094400px;}
._e{width:4.201200px;}
._b{width:25.563600px;}
._a{width:35.344800px;}
._7{width:38.678400px;}
._c{width:43.030800px;}
._4{width:44.294400px;}
._3{width:48.171600px;}
._6{width:50.025600px;}
._9{width:78.130800px;}
._5{width:102.153600px;}
._8{width:108.403200px;}
._2{width:143.892000px;}
._d{width:155.505600px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:23.040000px;}
.fs3{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:55.920000px;}
.y27{bottom:28.017045px;}
.yf8{bottom:29.316471px;}
.yba{bottom:29.711276px;}
.yed{bottom:30.255243px;}
.y5a{bottom:34.828374px;}
.y26{bottom:39.939000px;}
.yf7{bottom:40.692744px;}
.yb9{bottom:41.633232px;}
.yec{bottom:42.177199px;}
.y59{bottom:46.750330px;}
.y25{bottom:51.860956px;}
.yf6{bottom:52.001064px;}
.yb8{bottom:53.555188px;}
.yeb{bottom:54.099154px;}
.y58{bottom:58.672286px;}
.y89{bottom:63.780868px;}
.y24{bottom:63.782912px;}
.yb7{bottom:65.477144px;}
.yea{bottom:66.021110px;}
.y57{bottom:70.594242px;}
.y88{bottom:75.702824px;}
.y23{bottom:75.704868px;}
.yb6{bottom:77.399100px;}
.ye9{bottom:77.943066px;}
.y56{bottom:87.012350px;}
.y87{bottom:87.624780px;}
.y22{bottom:87.626824px;}
.yb5{bottom:89.321056px;}
.ye8{bottom:94.428616px;}
.y55{bottom:98.934305px;}
.y86{bottom:99.546736px;}
.y21{bottom:99.548780px;}
.yb4{bottom:101.243011px;}
.ye7{bottom:110.846724px;}
.y54{bottom:110.856261px;}
.y85{bottom:111.468692px;}
.y20{bottom:111.470735px;}
.yb3{bottom:113.164967px;}
.ye6{bottom:122.768680px;}
.y53{bottom:122.778217px;}
.y84{bottom:123.390648px;}
.yb2{bottom:125.086923px;}
.y1f{bottom:127.888843px;}
.ye5{bottom:134.690636px;}
.y52{bottom:134.700173px;}
.y83{bottom:135.312603px;}
.yb1{bottom:137.008879px;}
.y1e{bottom:139.810799px;}
.ye4{bottom:146.612591px;}
.y51{bottom:146.622129px;}
.y82{bottom:147.234559px;}
.yb0{bottom:148.930835px;}
.y1d{bottom:151.732755px;}
.ye3{bottom:158.534547px;}
.y50{bottom:158.544085px;}
.y81{bottom:159.156515px;}
.y1c{bottom:163.654711px;}
.yaf{bottom:165.348943px;}
.ye2{bottom:170.456503px;}
.y4f{bottom:170.466040px;}
.y80{bottom:171.078471px;}
.y1b{bottom:175.576667px;}
.yae{bottom:177.270898px;}
.ye1{bottom:182.378459px;}
.y7f{bottom:183.000427px;}
.y4e{bottom:186.951590px;}
.y1a{bottom:187.498622px;}
.yad{bottom:189.192854px;}
.ye0{bottom:194.300415px;}
.y4d{bottom:198.873546px;}
.y7e{bottom:199.418534px;}
.y19{bottom:199.420578px;}
.yac{bottom:201.114810px;}
.ydf{bottom:206.222371px;}
.y4c{bottom:210.795502px;}
.y7d{bottom:211.340490px;}
.yab{bottom:213.036766px;}
.y18{bottom:215.906128px;}
.yde{bottom:218.144326px;}
.y4b{bottom:222.717458px;}
.y7c{bottom:223.262446px;}
.yaa{bottom:224.958722px;}
.ydd{bottom:230.066282px;}
.y17{bottom:233.686366px;}
.y4a{bottom:234.639414px;}
.y7b{bottom:235.184402px;}
.ya9{bottom:236.880677px;}
.ydc{bottom:241.988238px;}
.y49{bottom:246.561370px;}
.ya8{bottom:248.802633px;}
.y7a{bottom:251.669952px;}
.ydb{bottom:253.910194px;}
.y48{bottom:258.483325px;}
.ya7{bottom:260.724589px;}
.y79{bottom:263.591908px;}
.yda{bottom:265.832150px;}
.y16{bottom:268.696403px;}
.y47{bottom:270.390294px;}
.ya6{bottom:272.646545px;}
.y78{bottom:275.513864px;}
.yd9{bottom:277.754105px;}
.y15{bottom:280.618359px;}
.y46{bottom:282.312250px;}
.ya5{bottom:284.568501px;}
.y77{bottom:287.435819px;}
.yd8{bottom:289.676061px;}
.y14{bottom:292.540314px;}
.y45{bottom:294.234206px;}
.ya4{bottom:296.490457px;}
.yd7{bottom:301.598017px;}
.y13{bottom:304.462270px;}
.y76{bottom:305.216057px;}
.y44{bottom:306.156162px;}
.ya3{bottom:308.412412px;}
.yd6{bottom:313.519973px;}
.y43{bottom:318.078117px;}
.ya2{bottom:320.334368px;}
.y12{bottom:320.947820px;}
.y42{bottom:330.000073px;}
.yd5{bottom:330.005523px;}
.ya1{bottom:332.256324px;}
.y11{bottom:332.869776px;}
.y75{bottom:340.230863px;}
.y41{bottom:341.922029px;}
.yd4{bottom:341.927479px;}
.ya0{bottom:344.178280px;}
.y10{bottom:344.791732px;}
.y74{bottom:352.152819px;}
.y40{bottom:353.843985px;}
.yd3{bottom:353.849435px;}
.y9f{bottom:356.100236px;}
.yf{bottom:356.713688px;}
.y71{bottom:364.064215px;}
.y73{bottom:364.074774px;}
.y3f{bottom:365.765941px;}
.yd2{bottom:365.771390px;}
.y9e{bottom:368.022191px;}
.y72{bottom:368.162185px;}
.ye{bottom:368.635644px;}
.y3e{bottom:377.687896px;}
.yd1{bottom:377.693346px;}
.y9d{bottom:379.944147px;}
.y70{bottom:380.549765px;}
.yd{bottom:380.557600px;}
.y3d{bottom:389.609852px;}
.yd0{bottom:389.615302px;}
.y9c{bottom:391.866103px;}
.y6f{bottom:392.471721px;}
.yc{bottom:392.479555px;}
.y3c{bottom:401.531808px;}
.ycf{bottom:401.537258px;}
.y9b{bottom:403.855501px;}
.yb{bottom:404.401511px;}
.y6e{bottom:408.957271px;}
.y3b{bottom:413.453764px;}
.yce{bottom:413.459214px;}
.y9a{bottom:415.777457px;}
.ya{bottom:416.323467px;}
.y6d{bottom:420.879227px;}
.y3a{bottom:425.375720px;}
.ycd{bottom:425.381170px;}
.y99{bottom:427.699413px;}
.y9{bottom:428.245423px;}
.y6c{bottom:432.801183px;}
.y39{bottom:437.297676px;}
.y98{bottom:439.621369px;}
.ycc{bottom:441.866720px;}
.y6b{bottom:444.723139px;}
.y8{bottom:444.730973px;}
.y38{bottom:449.219631px;}
.y97{bottom:451.543324px;}
.ycb{bottom:453.788676px;}
.y6a{bottom:456.645095px;}
.y7{bottom:456.652929px;}
.y37{bottom:461.141587px;}
.yca{bottom:465.710631px;}
.y96{bottom:467.961432px;}
.y69{bottom:468.567050px;}
.y6{bottom:468.574885px;}
.y36{bottom:477.627137px;}
.yc9{bottom:477.632587px;}
.y95{bottom:479.883388px;}
.y68{bottom:480.489006px;}
.y5{bottom:480.496840px;}
.y35{bottom:489.549093px;}
.yc8{bottom:489.554543px;}
.y94{bottom:491.805344px;}
.y67{bottom:492.410962px;}
.y4{bottom:496.914948px;}
.y34{bottom:501.471049px;}
.yc7{bottom:501.476499px;}
.y93{bottom:503.727300px;}
.y66{bottom:508.829070px;}
.y3{bottom:508.836904px;}
.y33{bottom:513.393005px;}
.yc6{bottom:513.398455px;}
.y92{bottom:515.649256px;}
.y2{bottom:520.758860px;}
.y65{bottom:525.314620px;}
.y32{bottom:525.314961px;}
.yc5{bottom:525.320410px;}
.y91{bottom:527.571211px;}
.y64{bottom:537.236576px;}
.y31{bottom:537.236916px;}
.yc4{bottom:537.242366px;}
.y1{bottom:538.539097px;}
.y90{bottom:539.493167px;}
.yf5{bottom:540.104916px;}
.y63{bottom:549.158532px;}
.y30{bottom:549.158872px;}
.yc3{bottom:549.164322px;}
.yf4{bottom:552.026872px;}
.y8f{bottom:555.978717px;}
.y62{bottom:561.080487px;}
.y2f{bottom:561.080828px;}
.yc2{bottom:561.086278px;}
.yf3{bottom:563.948828px;}
.y61{bottom:573.002443px;}
.y2e{bottom:573.002784px;}
.yc1{bottom:573.008234px;}
.y8e{bottom:573.758955px;}
.yf0{bottom:575.869762px;}
.yf2{bottom:575.870784px;}
.yf1{bottom:579.958195px;}
.y0{bottom:580.752969px;}
.y60{bottom:584.924399px;}
.y2d{bottom:584.924740px;}
.yc0{bottom:584.930190px;}
.yef{bottom:592.287870px;}
.y5f{bottom:596.846355px;}
.y2c{bottom:596.846695px;}
.ybf{bottom:596.852145px;}
.yee{bottom:604.209826px;}
.y5e{bottom:608.768311px;}
.y2b{bottom:608.768651px;}
.y8d{bottom:608.773420px;}
.ybe{bottom:608.774101px;}
.y5d{bottom:620.690267px;}
.y2a{bottom:620.690607px;}
.y8c{bottom:620.695376px;}
.ybd{bottom:620.696057px;}
.ybc{bottom:632.604388px;}
.y5c{bottom:632.612222px;}
.y29{bottom:632.612563px;}
.y8b{bottom:632.617332px;}
.ybb{bottom:644.526344px;}
.y5b{bottom:644.534178px;}
.y28{bottom:644.534519px;}
.y8a{bottom:644.539287px;}
.h5{height:19.376640px;}
.h6{height:23.525040px;}
.h3{height:30.276000px;}
.h4{height:30.456000px;}
.h2{height:41.548560px;}
.h1{height:81.748219px;}
.h0{height:675.807981px;}
.w1{width:190.178147px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:24.513679px;}
.x4{left:25.876150px;}
.x1{left:70.905793px;}
.x3{left:81.737432px;}
.x5{left:333.657852px;}
.x6{left:642.734923px;}
.x9{left:688.649831px;}
.xa{left:699.957313px;}
.x7{left:777.687266px;}
.x8{left:786.815817px;}
.xb{left:816.517670px;}
.xc{left:825.646334px;}
.xe{left:866.861275px;}
.xd{left:882.938097px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2c{letter-spacing:-0.215608pt;}
.ls39{letter-spacing:-0.186015pt;}
.ls13{letter-spacing:-0.181787pt;}
.ls31{letter-spacing:-0.173332pt;}
.ls30{letter-spacing:-0.139511pt;}
.ls3b{letter-spacing:-0.135284pt;}
.ls25{letter-spacing:-0.122601pt;}
.ls16{letter-spacing:-0.118373pt;}
.ls29{letter-spacing:-0.097235pt;}
.ls1a{letter-spacing:-0.093008pt;}
.ls2f{letter-spacing:-0.088780pt;}
.ls18{letter-spacing:-0.084552pt;}
.ls22{letter-spacing:-0.080325pt;}
.ls1e{letter-spacing:-0.076097pt;}
.ls10{letter-spacing:-0.071869pt;}
.ls2{letter-spacing:-0.067642pt;}
.ls24{letter-spacing:-0.063414pt;}
.ls9{letter-spacing:-0.059187pt;}
.ls1c{letter-spacing:-0.054959pt;}
.ls3{letter-spacing:-0.050731pt;}
.ls4{letter-spacing:-0.046504pt;}
.ls19{letter-spacing:-0.042276pt;}
.ls12{letter-spacing:-0.038049pt;}
.ls7{letter-spacing:-0.033821pt;}
.lsd{letter-spacing:-0.029593pt;}
.ls8{letter-spacing:-0.025366pt;}
.ls1f{letter-spacing:-0.021138pt;}
.ls1{letter-spacing:-0.016910pt;}
.ls5{letter-spacing:-0.012683pt;}
.lsc{letter-spacing:-0.008455pt;}
.ls6{letter-spacing:-0.004228pt;}
.lsb{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.004228pt;}
.ls3d{letter-spacing:0.007497pt;}
.ls11{letter-spacing:0.008455pt;}
.ls3f{letter-spacing:0.011245pt;}
.ls1b{letter-spacing:0.012683pt;}
.ls2e{letter-spacing:0.013134pt;}
.ls2d{letter-spacing:0.016234pt;}
.ls28{letter-spacing:0.016910pt;}
.ls15{letter-spacing:0.019701pt;}
.ls35{letter-spacing:0.021138pt;}
.lsf{letter-spacing:0.025366pt;}
.ls27{letter-spacing:0.029593pt;}
.ls32{letter-spacing:0.032834pt;}
.ls38{letter-spacing:0.033821pt;}
.ls3e{letter-spacing:0.037485pt;}
.ls34{letter-spacing:0.038049pt;}
.ls2b{letter-spacing:0.046504pt;}
.ls37{letter-spacing:0.050731pt;}
.ls14{letter-spacing:0.052535pt;}
.ls3a{letter-spacing:0.054959pt;}
.ls17{letter-spacing:0.059187pt;}
.lse{letter-spacing:0.063414pt;}
.ls2a{letter-spacing:0.067642pt;}
.ls1d{letter-spacing:0.071869pt;}
.ls21{letter-spacing:0.076097pt;}
.ls26{letter-spacing:0.080325pt;}
.ls23{letter-spacing:0.084552pt;}
.ls20{letter-spacing:0.088780pt;}
.ls33{letter-spacing:0.093008pt;}
.ls36{letter-spacing:0.101463pt;}
.ls0{letter-spacing:0.111637pt;}
.ls3c{letter-spacing:0.127167pt;}
.ws6b{word-spacing:-1.847468pt;}
.ws63{word-spacing:-1.826330pt;}
.ws49{word-spacing:-1.822102pt;}
.ws4b{word-spacing:-1.817874pt;}
.ws4a{word-spacing:-1.805192pt;}
.ws64{word-spacing:-1.792509pt;}
.ws5a{word-spacing:-1.754460pt;}
.ws1c{word-spacing:-1.750233pt;}
.ws1d{word-spacing:-1.712184pt;}
.ws7a{word-spacing:-1.598038pt;}
.ws44{word-spacing:-1.564218pt;}
.wse{word-spacing:-1.555762pt;}
.wsc{word-spacing:-1.547307pt;}
.ws37{word-spacing:-1.543079pt;}
.ws45{word-spacing:-1.538852pt;}
.ws79{word-spacing:-1.534624pt;}
.ws43{word-spacing:-1.530397pt;}
.ws6a{word-spacing:-1.521941pt;}
.ws36{word-spacing:-1.517714pt;}
.ws82{word-spacing:-1.505031pt;}
.wsd{word-spacing:-1.492348pt;}
.ws4e{word-spacing:-1.471210pt;}
.ws8b{word-spacing:-1.297878pt;}
.ws62{word-spacing:-1.264057pt;}
.ws80{word-spacing:-1.255602pt;}
.ws7e{word-spacing:-1.251374pt;}
.ws7f{word-spacing:-1.247146pt;}
.ws61{word-spacing:-1.226008pt;}
.ws8d{word-spacing:-1.204870pt;}
.ws69{word-spacing:-1.024436pt;}
.ws78{word-spacing:-0.989262pt;}
.ws66{word-spacing:-0.985034pt;}
.ws77{word-spacing:-0.980807pt;}
.ws59{word-spacing:-0.976579pt;}
.ws76{word-spacing:-0.972351pt;}
.ws1f{word-spacing:-0.765198pt;}
.ws20{word-spacing:-0.706012pt;}
.ws1e{word-spacing:-0.701784pt;}
.ws85{word-spacing:-0.689101pt;}
.ws84{word-spacing:-0.629915pt;}
.ws65{word-spacing:-0.625687pt;}
.ws6f{word-spacing:-0.414306pt;}
.ws38{word-spacing:-0.410079pt;}
.ws8{word-spacing:-0.405851pt;}
.ws39{word-spacing:-0.397396pt;}
.ws9{word-spacing:-0.388941pt;}
.ws6e{word-spacing:-0.384713pt;}
.ws8a{word-spacing:-0.240974pt;}
.ws6c{word-spacing:-0.232519pt;}
.ws32{word-spacing:-0.228291pt;}
.ws34{word-spacing:-0.224064pt;}
.ws3f{word-spacing:-0.219836pt;}
.ws31{word-spacing:-0.215608pt;}
.ws2c{word-spacing:-0.211381pt;}
.ws57{word-spacing:-0.207153pt;}
.ws12{word-spacing:-0.202926pt;}
.ws51{word-spacing:-0.198698pt;}
.ws89{word-spacing:-0.194470pt;}
.ws7d{word-spacing:-0.190243pt;}
.ws58{word-spacing:-0.186015pt;}
.ws73{word-spacing:-0.177560pt;}
.ws81{word-spacing:-0.173332pt;}
.ws40{word-spacing:-0.169105pt;}
.ws14{word-spacing:-0.164877pt;}
.ws75{word-spacing:-0.160649pt;}
.ws47{word-spacing:-0.156422pt;}
.ws28{word-spacing:-0.152194pt;}
.ws16{word-spacing:-0.147967pt;}
.ws3a{word-spacing:-0.143739pt;}
.wsf{word-spacing:-0.139511pt;}
.ws26{word-spacing:-0.135284pt;}
.ws13{word-spacing:-0.131056pt;}
.wsa{word-spacing:-0.126828pt;}
.ws19{word-spacing:-0.124771pt;}
.ws1{word-spacing:-0.122601pt;}
.ws3d{word-spacing:-0.118373pt;}
.ws42{word-spacing:-0.114146pt;}
.ws21{word-spacing:-0.109918pt;}
.ws2b{word-spacing:-0.105690pt;}
.ws2d{word-spacing:-0.101463pt;}
.ws2a{word-spacing:-0.097235pt;}
.ws50{word-spacing:-0.093008pt;}
.ws3{word-spacing:-0.088780pt;}
.ws56{word-spacing:-0.084552pt;}
.ws52{word-spacing:-0.080325pt;}
.ws3b{word-spacing:-0.076097pt;}
.ws15{word-spacing:-0.067642pt;}
.ws2e{word-spacing:-0.063414pt;}
.ws71{word-spacing:-0.059187pt;}
.ws22{word-spacing:-0.054959pt;}
.ws5f{word-spacing:-0.050731pt;}
.ws4f{word-spacing:-0.046504pt;}
.ws0{word-spacing:-0.045968pt;}
.ws70{word-spacing:-0.042276pt;}
.ws90{word-spacing:-0.029988pt;}
.ws6d{word-spacing:-0.029593pt;}
.ws27{word-spacing:-0.025366pt;}
.ws53{word-spacing:-0.021138pt;}
.ws3c{word-spacing:-0.016910pt;}
.ws91{word-spacing:-0.003748pt;}
.ws3e{word-spacing:0.000000pt;}
.ws7c{word-spacing:0.038049pt;}
.ws1a{word-spacing:0.045968pt;}
.ws7b{word-spacing:0.046504pt;}
.ws30{word-spacing:0.050731pt;}
.ws5e{word-spacing:0.052535pt;}
.ws83{word-spacing:0.054959pt;}
.ws8f{word-spacing:0.059187pt;}
.ws72{word-spacing:0.067642pt;}
.ws88{word-spacing:0.088780pt;}
.ws48{word-spacing:0.109918pt;}
.ws54{word-spacing:0.114146pt;}
.ws5d{word-spacing:0.122601pt;}
.ws60{word-spacing:0.126828pt;}
.ws25{word-spacing:0.131056pt;}
.ws46{word-spacing:0.135284pt;}
.ws35{word-spacing:0.139511pt;}
.ws7{word-spacing:0.143739pt;}
.ws10{word-spacing:0.147967pt;}
.ws5{word-spacing:0.152194pt;}
.ws6{word-spacing:0.156422pt;}
.ws2f{word-spacing:0.160649pt;}
.wsb{word-spacing:0.164877pt;}
.ws11{word-spacing:0.169105pt;}
.ws41{word-spacing:0.173332pt;}
.ws17{word-spacing:0.177560pt;}
.ws23{word-spacing:0.181787pt;}
.ws4{word-spacing:0.186015pt;}
.ws1b{word-spacing:0.190243pt;}
.ws29{word-spacing:0.194470pt;}
.ws55{word-spacing:0.198698pt;}
.ws4c{word-spacing:0.202926pt;}
.ws2{word-spacing:0.207153pt;}
.ws5b{word-spacing:0.211381pt;}
.ws74{word-spacing:0.215608pt;}
.ws33{word-spacing:0.219836pt;}
.ws86{word-spacing:0.224064pt;}
.ws8c{word-spacing:0.228291pt;}
.ws24{word-spacing:0.232519pt;}
.ws4d{word-spacing:0.236746pt;}
.ws8e{word-spacing:0.274795pt;}
.ws67{word-spacing:0.279023pt;}
.ws68{word-spacing:0.312844pt;}
.ws87{word-spacing:0.325526pt;}
.ws5c{word-spacing:0.355120pt;}
.ws18{word-spacing:209.731983pt;}
._0{margin-left:-1.405316pt;}
._1{width:1.285195pt;}
._e{width:4.933627pt;}
._b{width:30.020295pt;}
._a{width:41.506725pt;}
._7{width:45.421496pt;}
._c{width:50.532683pt;}
._4{width:52.016576pt;}
._3{width:56.569717pt;}
._6{width:58.746939pt;}
._9{width:91.751930pt;}
._5{width:119.962805pt;}
._8{width:127.301945pt;}
._2{width:168.977774pt;}
._d{width:182.616060pt;}
.fs2{font-size:27.056736pt;}
.fs3{font-size:37.484854pt;}
.fs1{font-size:42.276151pt;}
.fs0{font-size:65.668954pt;}
.y27{bottom:32.901467pt;}
.yf8{bottom:34.427432pt;}
.yba{bottom:34.891067pt;}
.yed{bottom:35.529867pt;}
.y5a{bottom:40.900267pt;}
.y26{bottom:46.901867pt;}
.yf7{bottom:47.787016pt;}
.yb9{bottom:48.891467pt;}
.yec{bottom:49.530267pt;}
.y59{bottom:54.900667pt;}
.y25{bottom:60.902267pt;}
.yf6{bottom:61.066800pt;}
.yb8{bottom:62.891867pt;}
.yeb{bottom:63.530667pt;}
.y58{bottom:68.901067pt;}
.y89{bottom:74.900267pt;}
.y24{bottom:74.902667pt;}
.yb7{bottom:76.892267pt;}
.yea{bottom:77.531067pt;}
.y57{bottom:82.901467pt;}
.y88{bottom:88.900667pt;}
.y23{bottom:88.903067pt;}
.yb6{bottom:90.892667pt;}
.ye9{bottom:91.531467pt;}
.y56{bottom:102.181867pt;}
.y87{bottom:102.901067pt;}
.y22{bottom:102.903467pt;}
.yb5{bottom:104.893067pt;}
.ye8{bottom:110.891067pt;}
.y55{bottom:116.182267pt;}
.y86{bottom:116.901467pt;}
.y21{bottom:116.903867pt;}
.yb4{bottom:118.893467pt;}
.ye7{bottom:130.171467pt;}
.y54{bottom:130.182667pt;}
.y85{bottom:130.901867pt;}
.y20{bottom:130.904267pt;}
.yb3{bottom:132.893867pt;}
.ye6{bottom:144.171867pt;}
.y53{bottom:144.183067pt;}
.y84{bottom:144.902267pt;}
.yb2{bottom:146.894267pt;}
.y1f{bottom:150.184667pt;}
.ye5{bottom:158.172267pt;}
.y52{bottom:158.183467pt;}
.y83{bottom:158.902667pt;}
.yb1{bottom:160.894667pt;}
.y1e{bottom:164.185067pt;}
.ye4{bottom:172.172667pt;}
.y51{bottom:172.183867pt;}
.y82{bottom:172.903067pt;}
.yb0{bottom:174.895067pt;}
.y1d{bottom:178.185467pt;}
.ye3{bottom:186.173067pt;}
.y50{bottom:186.184267pt;}
.y81{bottom:186.903467pt;}
.y1c{bottom:192.185867pt;}
.yaf{bottom:194.175467pt;}
.ye2{bottom:200.173467pt;}
.y4f{bottom:200.184667pt;}
.y80{bottom:200.903867pt;}
.y1b{bottom:206.186267pt;}
.yae{bottom:208.175867pt;}
.ye1{bottom:214.173867pt;}
.y7f{bottom:214.904267pt;}
.y4e{bottom:219.544267pt;}
.y1a{bottom:220.186667pt;}
.yad{bottom:222.176267pt;}
.ye0{bottom:228.174267pt;}
.y4d{bottom:233.544667pt;}
.y7e{bottom:234.184667pt;}
.y19{bottom:234.187067pt;}
.yac{bottom:236.176667pt;}
.ydf{bottom:242.174667pt;}
.y4c{bottom:247.545067pt;}
.y7d{bottom:248.185067pt;}
.yab{bottom:250.177067pt;}
.y18{bottom:253.546667pt;}
.yde{bottom:256.175067pt;}
.y4b{bottom:261.545467pt;}
.y7c{bottom:262.185467pt;}
.yaa{bottom:264.177467pt;}
.ydd{bottom:270.175467pt;}
.y17{bottom:274.426667pt;}
.y4a{bottom:275.545867pt;}
.y7b{bottom:276.185867pt;}
.ya9{bottom:278.177867pt;}
.ydc{bottom:284.175867pt;}
.y49{bottom:289.546267pt;}
.ya8{bottom:292.178267pt;}
.y7a{bottom:295.545467pt;}
.ydb{bottom:298.176267pt;}
.y48{bottom:303.546667pt;}
.ya7{bottom:306.178667pt;}
.y79{bottom:309.545867pt;}
.yda{bottom:312.176667pt;}
.y16{bottom:315.540267pt;}
.y47{bottom:317.529467pt;}
.ya6{bottom:320.179067pt;}
.y78{bottom:323.546267pt;}
.yd9{bottom:326.177067pt;}
.y15{bottom:329.540667pt;}
.y46{bottom:331.529867pt;}
.ya5{bottom:334.179467pt;}
.y77{bottom:337.546667pt;}
.yd8{bottom:340.177467pt;}
.y14{bottom:343.541067pt;}
.y45{bottom:345.530267pt;}
.ya4{bottom:348.179867pt;}
.yd7{bottom:354.177867pt;}
.y13{bottom:357.541467pt;}
.y76{bottom:358.426667pt;}
.y44{bottom:359.530667pt;}
.ya3{bottom:362.180267pt;}
.yd6{bottom:368.178267pt;}
.y43{bottom:373.531067pt;}
.ya2{bottom:376.180667pt;}
.y12{bottom:376.901067pt;}
.y42{bottom:387.531467pt;}
.yd5{bottom:387.537867pt;}
.ya1{bottom:390.181067pt;}
.y11{bottom:390.901467pt;}
.y75{bottom:399.545867pt;}
.y41{bottom:401.531867pt;}
.yd4{bottom:401.538267pt;}
.ya0{bottom:404.181467pt;}
.y10{bottom:404.901867pt;}
.y74{bottom:413.546267pt;}
.y40{bottom:415.532267pt;}
.yd3{bottom:415.538667pt;}
.y9f{bottom:418.181867pt;}
.yf{bottom:418.902267pt;}
.y71{bottom:427.534267pt;}
.y73{bottom:427.546667pt;}
.y3f{bottom:429.532667pt;}
.yd2{bottom:429.539067pt;}
.y9e{bottom:432.182267pt;}
.y72{bottom:432.346667pt;}
.ye{bottom:432.902667pt;}
.y3e{bottom:443.533067pt;}
.yd1{bottom:443.539467pt;}
.y9d{bottom:446.182667pt;}
.y70{bottom:446.893867pt;}
.yd{bottom:446.903067pt;}
.y3d{bottom:457.533467pt;}
.yd0{bottom:457.539867pt;}
.y9c{bottom:460.183067pt;}
.y6f{bottom:460.894267pt;}
.yc{bottom:460.903467pt;}
.y3c{bottom:471.533867pt;}
.ycf{bottom:471.540267pt;}
.y9b{bottom:474.262667pt;}
.yb{bottom:474.903867pt;}
.y6e{bottom:480.253867pt;}
.y3b{bottom:485.534267pt;}
.yce{bottom:485.540667pt;}
.y9a{bottom:488.263067pt;}
.ya{bottom:488.904267pt;}
.y6d{bottom:494.254267pt;}
.y3a{bottom:499.534667pt;}
.ycd{bottom:499.541067pt;}
.y99{bottom:502.263467pt;}
.y9{bottom:502.904667pt;}
.y6c{bottom:508.254667pt;}
.y39{bottom:513.535067pt;}
.y98{bottom:516.263867pt;}
.ycc{bottom:518.900667pt;}
.y6b{bottom:522.255067pt;}
.y8{bottom:522.264267pt;}
.y38{bottom:527.535467pt;}
.y97{bottom:530.264267pt;}
.ycb{bottom:532.901067pt;}
.y6a{bottom:536.255467pt;}
.y7{bottom:536.264667pt;}
.y37{bottom:541.535867pt;}
.yca{bottom:546.901467pt;}
.y96{bottom:549.544667pt;}
.y69{bottom:550.255867pt;}
.y6{bottom:550.265067pt;}
.y36{bottom:560.895467pt;}
.yc9{bottom:560.901867pt;}
.y95{bottom:563.545067pt;}
.y68{bottom:564.256267pt;}
.y5{bottom:564.265467pt;}
.y35{bottom:574.895867pt;}
.yc8{bottom:574.902267pt;}
.y94{bottom:577.545467pt;}
.y67{bottom:578.256667pt;}
.y4{bottom:583.545867pt;}
.y34{bottom:588.896267pt;}
.yc7{bottom:588.902667pt;}
.y93{bottom:591.545867pt;}
.y66{bottom:597.537067pt;}
.y3{bottom:597.546267pt;}
.y33{bottom:602.896667pt;}
.yc6{bottom:602.903067pt;}
.y92{bottom:605.546267pt;}
.y2{bottom:611.546667pt;}
.y65{bottom:616.896667pt;}
.y32{bottom:616.897067pt;}
.yc5{bottom:616.903467pt;}
.y91{bottom:619.546667pt;}
.y64{bottom:630.897067pt;}
.y31{bottom:630.897467pt;}
.yc4{bottom:630.903867pt;}
.y1{bottom:632.426667pt;}
.y90{bottom:633.547067pt;}
.yf5{bottom:634.265467pt;}
.y63{bottom:644.897467pt;}
.y30{bottom:644.897867pt;}
.yc3{bottom:644.904267pt;}
.yf4{bottom:648.265867pt;}
.y8f{bottom:652.906667pt;}
.y62{bottom:658.897867pt;}
.y2f{bottom:658.898267pt;}
.yc2{bottom:658.904667pt;}
.yf3{bottom:662.266267pt;}
.y61{bottom:672.898267pt;}
.y2e{bottom:672.898667pt;}
.yc1{bottom:672.905067pt;}
.y8e{bottom:673.786667pt;}
.yf0{bottom:676.265467pt;}
.yf2{bottom:676.266667pt;}
.yf1{bottom:681.066667pt;}
.y0{bottom:682.000000pt;}
.y60{bottom:686.898667pt;}
.y2d{bottom:686.899067pt;}
.yc0{bottom:686.905467pt;}
.yef{bottom:695.545867pt;}
.y5f{bottom:700.899067pt;}
.y2c{bottom:700.899467pt;}
.ybf{bottom:700.905867pt;}
.yee{bottom:709.546267pt;}
.y5e{bottom:714.899467pt;}
.y2b{bottom:714.899867pt;}
.y8d{bottom:714.905467pt;}
.ybe{bottom:714.906267pt;}
.y5d{bottom:728.899867pt;}
.y2a{bottom:728.900267pt;}
.y8c{bottom:728.905867pt;}
.ybd{bottom:728.906667pt;}
.ybc{bottom:742.891067pt;}
.y5c{bottom:742.900267pt;}
.y29{bottom:742.900667pt;}
.y8b{bottom:742.906267pt;}
.ybb{bottom:756.891467pt;}
.y5b{bottom:756.900667pt;}
.y28{bottom:756.901067pt;}
.y8a{bottom:756.906667pt;}
.h5{height:22.754715pt;}
.h6{height:27.626337pt;}
.h3{height:35.554243pt;}
.h4{height:35.765623pt;}
.h2{height:48.792033pt;}
.h1{height:96.000000pt;}
.h0{height:793.626667pt;}
.w1{width:223.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2{left:28.787333pt;}
.x4{left:30.387333pt;}
.x1{left:83.267333pt;}
.x3{left:95.987333pt;}
.x5{left:391.826933pt;}
.x6{left:754.787733pt;}
.x9{left:808.707333pt;}
.xa{left:821.986133pt;}
.x7{left:913.267333pt;}
.x8{left:923.987333pt;}
.xb{left:958.867333pt;}
.xc{left:969.587467pt;}
.xe{left:1017.987717pt;}
.xd{left:1036.867333pt;}
}
